package com.liquidnet.common.third.xuper.dto;

/**
 * @author AnJiabin <anjiabin@zhengzai.tv>
 * @version V1.0
 * @Description: 拉取数字商品历史登记记录
 * @class: Xuper001GetStokenReqDto
 * @Package com.liquidnet.common.third.xuper.dto
 * @Copyright: LightNet @ Copyright (c) 2022
 * @date 2022/4/18 15:10
 */
public class Xuper013HistoryRespDto {
    private static final Xuper013HistoryRespDto obj = new Xuper013HistoryRespDto();
    public static Xuper013HistoryRespDto getNew() {
        try {
            return (Xuper013HistoryRespDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new Xuper013HistoryRespDto();
        }
    }
}
